Showing results for 
Search instead for 
Do you mean 

Unable to install the patch

Highlighted
Occasional Contributor

Unable to install the patch

[ Edited ]

Dear All,

 

I'm tryin to install PHNE_41177 patch but i'm getting the error while installing. i'm not able to find the base patch. Please help...

 

 

NOTE:    The patch fileset "PHNE_41177.NTP-ENG-A-MAN,r=1.0" may only be
          installed upon a previously installed base fileset.  The      
          specification for this base fileset is                        
          "NTP.NTP-ENG-A-MAN,fr=B.11.31,v=HP".  Since there is no       
          fileset on the target or selected from the source which       
          matches this specification, fileset                           
          "PHNE_41177.NTP-ENG-A-MAN,r=1.0" will be excluded.             
 NOTE:    The patch fileset "PHNE_41177.NTP-RUN,r=1.0" may only be      
          installed upon a previously installed base fileset.  The      
          specification for this base fileset is                        
          "NTP.NTP-RUN,fr=B.11.31,v=HP".  Since there is no fileset on  
          the target or selected from the source which matches this     
          specification, fileset "PHNE_41177.NTP-RUN,r=1.0" will be      
          excluded.                                                       
        * Executing preDSA command.                                      
 NOTE:    The bundle "BUNDLE,r=B.2013.12.31" is already installed.  If   
          you wish to reinstall this bundle, change the "reinstall"      
          option to "true".                                              
 NOTE:    Could not install the bundle "BUNDLE,r=B.2013.12.31" because   
          none  of its filesets could be installed.                      
                                                                         
        * Summary of Analysis Phase:                                     
        * 2 of 2 filesets will be Skipped.                               

 

Regards,

Pranay

 

pranay.kotagiri@cbd.ae

 

 

 

P.S. This thread has been moved from HP-UX>System Administration to HP-UX > patches. -HP Forum Moderator

 

 

Hi
1 REPLY
Acclaimed Contributor Acclaimed Contributor

Re: Unable to install the patch PHNE_41177

>I'm not able to find the base patch.

 

This is a contradiction in terms.  Patches are never "base".

You need to swinstall NTP, possibly from the 11.31 installation media.